{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "p_layout.html" %}
{% block content %}
 <center>
{% if error %}
<p class=error><strong>Error:</strong> {{ error }}
{% endif %}
<br>
{% with messages = get_flashed_messages(with_categories=true) %}
{% if messages %}
<div class="alert alert-{{ messages.0.0 }}" role="alert">
{% for category, message in messages %}
{{ message }} </br>
{% endfor %}
*</div>
{% endif %}
{% endwith %}
</center>
<div class="container"><form class="form-horizontal" role="form" method="POST" action=""><div class="row"><div class="col-md-3"></div><div class="col-md-6"><hr><form class="form-inline">{{ form.csrf_token }} {{ wtf.quick_form(form) }}</div></form><hr></div></div></div>{% endblock content %}